.footer-socials[data-v-8c9ad409] {
    -moz-column-gap: .5rem;
    column-gap: .5rem
}

.footer-socials[data-v-8c9ad409],.footer-socials__link[data-v-8c9ad409] {
    align-items: center;
    display: flex;
    justify-content: center
}

.is-keyboard-user .footer-socials__link[data-v-8c9ad409]:focus {
    outline: 1px solid Hsl(var(--focus));
    outline-offset: -1px
}

.footer-socials__icon[data-v-8c9ad409] {
    font-size: 2.5rem
}

.footer-row[data-v-b9c1070f] {
    align-items: center;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    display: flex;
    justify-content: space-between
}

.footer-row__legal[data-v-b9c1070f] {
    align-items: center;
    -moz-column-gap: .75rem;
    column-gap: .75rem;
    display: flex;
    justify-content: center
}

.footer-row__logo[data-v-b9c1070f] {
    width: 7.75rem
}

.footer-row__min-age[data-v-b9c1070f] {
    font-size: 2rem;
    height: 2rem;
    width: 2rem
}

.layout-content[data-v-52580f63] {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    position: relative
}

.layout-content--without-footer[data-v-52580f63] {
    padding-bottom: 1rem
}

.body--has-modal .layout-content[data-v-52580f63],.swal2-shown .layout-content[data-v-52580f63] {
    height: 100%
}

.layout-content__header[data-v-52580f63] {
    position: sticky;
    top: 0;
    z-index: 2000
}

.layout-content__app[data-v-52580f63] {
    display: flex;
    flex-direction: column;
    flex-grow: 1
}

.layout-content__app[data-v-52580f63]:not(.layout-content__app--unstretchable) {
    min-height: calc(100vh - var(--header-height)/var(--fz)*1em)
}

.layout-content__app[data-v-52580f63]>* {
    flex-grow: 1
}

.layout-content__footer[data-v-52580f63] {
    display: flex;
    flex-direction: column;
    padding-top: 0
}

.layout-content__footer--theme-tp-gray[data-v-52580f63] {
    --hsl-bg: var(--thirdPartyGray-0-bg);
    --hsl-clr: var(--thirdPartyGray-0-clr);
    --hsl-clr-accent: var(--thirdPartyGray-0-clr-accent);
    --hsl-clr-decent: var(--thirdPartyGray-0-clr-decent);
    --hsl-clr-strong: var(--thirdPartyGray-0-clr-strong);
    --hsl-clr-strong-alt: var(--thirdPartyGray-0-clr-strong-alt);
    --hsl-clr-primary: var(--thirdPartyGray-0-clr-primary);
    --hsl-clr-good: var(--thirdPartyGray-0-clr-good);
    --hsl-clr-bad: var(--thirdPartyGray-0-clr-bad);
    --hsl-sep: var(--thirdPartyGray-0-sep);
    --hsl-sep-alt: var(--thirdPartyGray-0-sep-alt);
    background-color: Hsla(var(--hsl-bg),1);
    color: Hsla(var(--hsl-clr),1)
}

.layout-content__footer--theme-tp-gray-5[data-v-52580f63] {
    --hsl-bg: var(--thirdPartyGray-5-bg);
    --hsl-clr: var(--thirdPartyGray-5-clr);
    --hsl-clr-accent: var(--thirdPartyGray-5-clr-accent);
    --hsl-clr-decent: var(--thirdPartyGray-5-clr-decent);
    --hsl-clr-strong: var(--thirdPartyGray-5-clr-strong);
    --hsl-clr-strong-alt: var(--thirdPartyGray-5-clr-strong-alt);
    --hsl-clr-primary: var(--thirdPartyGray-5-clr-primary);
    --hsl-clr-good: var(--thirdPartyGray-5-clr-good);
    --hsl-clr-bad: var(--thirdPartyGray-5-clr-bad);
    --hsl-sep: var(--thirdPartyGray-5-sep);
    --hsl-sep-alt: var(--thirdPartyGray-5-sep-alt);
    background-color: Hsla(var(--hsl-bg),1);
    color: Hsla(var(--hsl-clr),1)
}

.layout-content__footer--theme-primary--20[data-v-52580f63] {
    --hsl-bg: var(--primary--20-bg);
    --hsl-clr: var(--primary--20-clr);
    --hsl-clr-accent: var(--primary--20-clr-accent);
    --hsl-clr-decent: var(--primary--20-clr-decent);
    --hsl-clr-strong: var(--primary--20-clr-strong);
    --hsl-clr-strong-alt: var(--primary--20-clr-strong-alt);
    --hsl-clr-primary: var(--primary--20-clr-primary);
    --hsl-clr-good: var(--primary--20-clr-good);
    --hsl-clr-bad: var(--primary--20-clr-bad);
    --hsl-sep: var(--primary--20-sep);
    --hsl-sep-alt: var(--primary--20-sep-alt);
    background-color: Hsla(var(--hsl-bg),1);
    color: Hsla(var(--hsl-clr),1)
}

.layout-content__footer--theme-primary--55[data-v-52580f63] {
    --hsl-bg: var(--primary--55-bg);
    --hsl-clr: var(--primary--55-clr);
    --hsl-clr-accent: var(--primary--55-clr-accent);
    --hsl-clr-decent: var(--primary--55-clr-decent);
    --hsl-clr-strong: var(--primary--55-clr-strong);
    --hsl-clr-strong-alt: var(--primary--55-clr-strong-alt);
    --hsl-clr-primary: var(--primary--55-clr-primary);
    --hsl-clr-good: var(--primary--55-clr-good);
    --hsl-clr-bad: var(--primary--55-clr-bad);
    --hsl-sep: var(--primary--55-sep);
    --hsl-sep-alt: var(--primary--55-sep-alt);
    background-color: Hsla(var(--hsl-bg),1);
    color: Hsla(var(--hsl-clr),1)
}

.layout-content__footer--theme-primary--40[data-v-52580f63] {
    --hsl-bg: var(--primary--40-bg);
    --hsl-clr: var(--primary--40-clr);
    --hsl-clr-accent: var(--primary--40-clr-accent);
    --hsl-clr-decent: var(--primary--40-clr-decent);
    --hsl-clr-strong: var(--primary--40-clr-strong);
    --hsl-clr-strong-alt: var(--primary--40-clr-strong-alt);
    --hsl-clr-primary: var(--primary--40-clr-primary);
    --hsl-clr-good: var(--primary--40-clr-good);
    --hsl-clr-bad: var(--primary--40-clr-bad);
    --hsl-sep: var(--primary--40-sep);
    --hsl-sep-alt: var(--primary--40-sep-alt);
    background-color: Hsla(var(--hsl-bg),1);
    color: Hsla(var(--hsl-clr),1)
}

.layout-content__footer--theme-primary--60[data-v-52580f63] {
    --hsl-bg: var(--primary--60-bg);
    --hsl-clr: var(--primary--60-clr);
    --hsl-clr-accent: var(--primary--60-clr-accent);
    --hsl-clr-decent: var(--primary--60-clr-decent);
    --hsl-clr-strong: var(--primary--60-clr-strong);
    --hsl-clr-strong-alt: var(--primary--60-clr-strong-alt);
    --hsl-clr-primary: var(--primary--60-clr-primary);
    --hsl-clr-good: var(--primary--60-clr-good);
    --hsl-clr-bad: var(--primary--60-clr-bad);
    --hsl-sep: var(--primary--60-sep);
    --hsl-sep-alt: var(--primary--60-sep-alt);
    background-color: Hsla(var(--hsl-bg),1);
    color: Hsla(var(--hsl-clr),1)
}

.layout-content__footer--size-m[data-v-52580f63] {
    padding-left: var(--layout-content-footer-padding-left,.5rem);
    padding-right: var(--layout-content-footer-padding-right,.5rem)
}

@media (max-width: 1366px) {
    .layout-content__footer--size-m[data-v-52580f63] {
        padding-left:var(--layout-content-footer-media-padding-left,.5rem);
        padding-right: var(--layout-content-footer-media-padding-right,.5rem)
    }
}

.layout-content__footer--size-l[data-v-52580f63] {
    padding-left: 1rem;
    padding-right: 1rem
}

.layout-content__footer--size-xxl[data-v-52580f63] {
    padding-left: 2.25rem;
    padding-right: 2.25rem
}

.layout-content__footer.third-party-redesign-footer[data-v-52580f63] {
    padding-left: var(--footer-left-indent,19.75rem)
}

@media (max-width: 1366px) {
    .layout-content__footer.third-party-redesign-footer[data-v-52580f63] {
        --footer-left-indent:17.875rem
    }
}

@media (max-width: 1152px) {
    .layout-content__footer.third-party-redesign-footer[data-v-52580f63] {
        --footer-left-indent:15.375rem
    }
}

.layout-content__footer.third-party-redesign-footer--compact[data-v-52580f63] {
    --footer-left-indent: 4.75rem
}

.layout-content--theme-primary--40[data-v-52580f63] {
    --hsl-bg: var(--primary--40-bg);
    --hsl-clr: var(--primary--40-clr);
    --hsl-clr-accent: var(--primary--40-clr-accent);
    --hsl-clr-decent: var(--primary--40-clr-decent);
    --hsl-clr-strong: var(--primary--40-clr-strong);
    --hsl-clr-strong-alt: var(--primary--40-clr-strong-alt);
    --hsl-clr-primary: var(--primary--40-clr-primary);
    --hsl-clr-good: var(--primary--40-clr-good);
    --hsl-clr-bad: var(--primary--40-clr-bad);
    --hsl-sep: var(--primary--40-sep);
    --hsl-sep-alt: var(--primary--40-sep-alt);
    background-color: Hsl(var(--custom-common-bg,var(--hsl-bg)));
    color: Hsl(var(--hsl-clr))
}

.layout-content--theme-primary--60[data-v-52580f63] {
    --hsl-bg: var(--primary--60-bg);
    --hsl-clr: var(--primary--60-clr);
    --hsl-clr-accent: var(--primary--60-clr-accent);
    --hsl-clr-decent: var(--primary--60-clr-decent);
    --hsl-clr-strong: var(--primary--60-clr-strong);
    --hsl-clr-strong-alt: var(--primary--60-clr-strong-alt);
    --hsl-clr-primary: var(--primary--60-clr-primary);
    --hsl-clr-good: var(--primary--60-clr-good);
    --hsl-clr-bad: var(--primary--60-clr-bad);
    --hsl-sep: var(--primary--60-sep);
    --hsl-sep-alt: var(--primary--60-sep-alt);
    background-color: Hsla(var(--hsl-bg),1);
    color: Hsla(var(--hsl-clr),1)
}

.layout-content--theme-primary--85[data-v-52580f63] {
    --hsl-bg: var(--primary--85-bg);
    --hsl-clr: var(--primary--85-clr);
    --hsl-clr-accent: var(--primary--85-clr-accent);
    --hsl-clr-decent: var(--primary--85-clr-decent);
    --hsl-clr-strong: var(--primary--85-clr-strong);
    --hsl-clr-strong-alt: var(--primary--85-clr-strong-alt);
    --hsl-clr-primary: var(--primary--85-clr-primary);
    --hsl-clr-good: var(--primary--85-clr-good);
    --hsl-clr-bad: var(--primary--85-clr-bad);
    --hsl-sep: var(--primary--85-sep);
    --hsl-sep-alt: var(--primary--85-sep-alt);
    background-color: Hsla(var(--hsl-bg),1);
    color: Hsla(var(--hsl-clr),1)
}

.layout-content--theme-special-primary-90[data-v-52580f63] {
    --hsl-bg: var(--specialPrimary-90-bg);
    --hsl-clr: var(--specialPrimary-90-clr);
    --hsl-clr-accent: var(--specialPrimary-90-clr-accent);
    --hsl-clr-decent: var(--specialPrimary-90-clr-decent);
    --hsl-clr-strong: var(--specialPrimary-90-clr-strong);
    --hsl-clr-strong-alt: var(--specialPrimary-90-clr-strong-alt);
    --hsl-clr-primary: var(--specialPrimary-90-clr-primary);
    --hsl-clr-good: var(--specialPrimary-90-clr-good);
    --hsl-clr-bad: var(--specialPrimary-90-clr-bad);
    --hsl-sep: var(--specialPrimary-90-sep);
    --hsl-sep-alt: var(--specialPrimary-90-sep-alt);
    background-color: Hsla(var(--hsl-bg),1);
    color: Hsla(var(--hsl-clr),1)
}

.layout-content__footer[data-v-52580f63] {
    gap: var(--layout-content-footer-gap,.5rem);
    margin-top: 0;
    padding-bottom: var(--layout-content-footer-padding-bottom,.5rem);
    position: relative
}
.seo-module-content {
    display: flex;
    flex-direction: column;
    position: relative
}

[dir] .seo-module-content {
    border-radius: var(--border-radius)
}

[dir] .seo-module-content:not(:last-child) {
    margin-bottom: .625rem
}

.seo-module-content__header {
    flex-shrink: 0
}

.seo-module-content__header--reverse {
    flex-direction: row-reverse
}

.seo-module-content__text {
    color: Hsl(var(--hsl-clr));
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    min-height: 0;
    position: relative
}

[dir] .seo-module-content__text {
    background-color: Hsl(var(--hsl-bg));
    margin-top: 1px
}

.seo-module-content__scrollbar {
    flex-grow: 1;
    min-height: 0;
    overflow-y: auto
}

[dir] .seo-module-content__scrollbar {
    margin-bottom: 2px;
    margin-top: 2px;
    padding: .9375rem
}

[dir=ltr] .seo-module-content__scrollbar {
    margin-right: 2px
}

[dir=rtl] .seo-module-content__scrollbar {
    margin-left: 2px
}

.seo-module-content__scrollbar::-webkit-scrollbar {
    height: 5rem;
    width: .3125rem
}

[dir] .seo-module-content__scrollbar::-webkit-scrollbar-thumb {
    background-color: Hsla(var(--hsl-clr),.3);
    border-radius: 3.125rem
}

[dir] .seo-module-content__scrollbar::-webkit-scrollbar-corner,[dir] .seo-module-content__scrollbar::-webkit-scrollbar-track {
    background-color: transparent
}

.seo-module-content__scrollbar:after {
    bottom: 0;
    content: "";
    height: 1.5rem;
    pointer-events: none;
    position: absolute;
    width: 100%
}

[dir] .seo-module-content__scrollbar:after {
    background-color: transparent
}

[dir=ltr] .seo-module-content__scrollbar:after {
    background-image: linear-gradient(180deg,hsla(0,0%,100%,0) 0,Hsl(var(--hsl-bg)) 100%);
    left: 0
}

[dir=rtl] .seo-module-content__scrollbar:after {
    background-image: linear-gradient(-180deg,hsla(0,0%,100%,0) 0,Hsl(var(--hsl-bg)) 100%);
    right: 0
}

.seo-module--theme-primary .seo-module-content {
    --hsl-bg: var(--primary-0-bg);
    --hsl-clr: var(--primary-0-clr);
    --hsl-clr-accent: var(--primary-0-clr-accent);
    --hsl-clr-decent: var(--primary-0-clr-decent);
    --hsl-clr-strong: var(--primary-0-clr-strong);
    --hsl-clr-strong-alt: var(--primary-0-clr-strong-alt);
    --hsl-clr-primary: var(--primary-0-clr-primary);
    --hsl-clr-good: var(--primary-0-clr-good);
    --hsl-clr-bad: var(--primary-0-clr-bad);
    --hsl-sep: var(--primary-0-sep);
    --hsl-sep-alt: var(--primary-0-sep-alt)
}

.seo-module--theme-primary--20 .seo-module-content {
    --hsl-bg: var(--primary--20-bg);
    --hsl-clr: var(--primary--20-clr);
    --hsl-clr-accent: var(--primary--20-clr-accent);
    --hsl-clr-decent: var(--primary--20-clr-decent);
    --hsl-clr-strong: var(--primary--20-clr-strong);
    --hsl-clr-strong-alt: var(--primary--20-clr-strong-alt);
    --hsl-clr-primary: var(--primary--20-clr-primary);
    --hsl-clr-good: var(--primary--20-clr-good);
    --hsl-clr-bad: var(--primary--20-clr-bad);
    --hsl-sep: var(--primary--20-sep);
    --hsl-sep-alt: var(--primary--20-sep-alt)
}

.seo-module--theme-cyber--35 .seo-module-content {
    --hsl-bg: var(--cyber--35-bg);
    --hsl-clr: var(--cyber--35-clr);
    --hsl-clr-accent: var(--cyber--35-clr-accent);
    --hsl-clr-decent: var(--cyber--35-clr-decent);
    --hsl-clr-strong: var(--cyber--35-clr-strong);
    --hsl-clr-strong-alt: var(--cyber--35-clr-strong-alt);
    --hsl-clr-primary: var(--cyber--35-clr-primary);
    --hsl-clr-good: var(--cyber--35-clr-good);
    --hsl-clr-bad: var(--cyber--35-clr-bad);
    --hsl-sep: var(--cyber--35-sep);
    --hsl-sep-alt: var(--cyber--35-sep-alt)
}

.seo-module--theme-tp-gray-10 .seo-module-content {
    --hsl-bg: var(--thirdPartyGray-10-bg);
    --hsl-clr: var(--thirdPartyGray-10-clr);
    --hsl-clr-accent: var(--thirdPartyGray-10-clr-accent);
    --hsl-clr-decent: var(--thirdPartyGray-10-clr-decent);
    --hsl-clr-strong: var(--thirdPartyGray-10-clr-strong);
    --hsl-clr-strong-alt: var(--thirdPartyGray-10-clr-strong-alt);
    --hsl-clr-primary: var(--thirdPartyGray-10-clr-primary);
    --hsl-clr-good: var(--thirdPartyGray-10-clr-good);
    --hsl-clr-bad: var(--thirdPartyGray-10-clr-bad);
    --hsl-sep: var(--thirdPartyGray-10-sep);
    --hsl-sep-alt: var(--thirdPartyGray-10-sep-alt)
}

.seo-module--theme-tp-gray--15 .seo-module-content {
    --hsl-bg: var(--thirdPartyGray--15-bg);
    --hsl-clr: var(--thirdPartyGray--15-clr);
    --hsl-clr-accent: var(--thirdPartyGray--15-clr-accent);
    --hsl-clr-decent: var(--thirdPartyGray--15-clr-decent);
    --hsl-clr-strong: var(--thirdPartyGray--15-clr-strong);
    --hsl-clr-strong-alt: var(--thirdPartyGray--15-clr-strong-alt);
    --hsl-clr-primary: var(--thirdPartyGray--15-clr-primary);
    --hsl-clr-good: var(--thirdPartyGray--15-clr-good);
    --hsl-clr-bad: var(--thirdPartyGray--15-clr-bad);
    --hsl-sep: var(--thirdPartyGray--15-sep);
    --hsl-sep-alt: var(--thirdPartyGray--15-sep-alt)
}

.seo-module-header {
    display: flex
}

.seo-module-header__content {
    color: Hsl(var(--hsl-clr));
    flex: 1 1 auto;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1rem;
    text-transform: uppercase
}

[dir] .seo-module-header__content {
    background-color: Hsl(var(--hsl-bg));
    padding: .9375rem
}

@media (max-width: 1024px) {
    .seo-module-header__content {
        font-size:.75rem;
        line-height: .875rem;
        text-transform: none
    }

    [dir] .seo-module-header__content {
        padding: .8125rem .75rem
    }
}

.seo-module-header__after {
    color: Hsl(var(--hsl-clr));
    min-width: 2.875rem
}

[dir] .seo-module-header__after {
    background-color: Hsl(var(--hsl-bg))
}

[dir=ltr] .seo-module-header__after {
    margin-left: 1px
}

[dir=rtl] .seo-module-header__after {
    margin-right: 1px
}

@media (max-width: 1024px) {
    [dir] .seo-module-header__after {
        margin-left:0;
        margin-right: 0
    }
}

[dir=ltr] .seo-module-header__after--reverse {
    margin-left: 0;
    margin-right: 1px
}

[dir=rtl] .seo-module-header__after--reverse {
    margin-left: 1px;
    margin-right: 0
}

.seo-module-header-toggle {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%
}

[dir] .seo-module-header-toggle {
    padding: .625em
}

[dir=ltr] .seo-module-header-toggle--is-toggled .seo-module-header-toggle__angle {
    transform: rotate(180deg)
}

[dir=rtl] .seo-module-header-toggle--is-toggled .seo-module-header-toggle__angle {
    transform: rotate(-180deg)
}

.seo-module-toggle {
    display: block;
    height: 2.5rem;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10
}

[dir] .seo-module-toggle {
    cursor: pointer;
    left: 0;
    right: 0
}

.seo-module-toggle:checked~.seo-module-content__text {
    display: none
}

.seo-module-header-toggle__angle {
    align-items: center;
    display: inline-flex;
    height: .375rem;
    justify-content: center;
    vertical-align: middle;
    width: .625rem
}

[dir=ltr] .seo-module-header-toggle__angle {
    transform: rotate(180deg)
}

[dir=rtl] .seo-module-header-toggle__angle {
    transform: rotate(-180deg)
}

[dir] .seo-module-toggle:checked~.seo-module-header .seo-module-header-toggle__angle {
    transform: rotate(0deg);
    transition: all .5s
}

@media (min-width: 1024px) {
    .seo-module-text .seo-text {
        -moz-column-count:2;
        column-count: 2;
        -moz-column-gap: 3.625rem;
        column-gap: 3.625rem
    }

    [dir=ltr] .seo-module-text .seo-text {
        padding-left: 1rem
    }

    [dir=rtl] .seo-module-text .seo-text {
        padding-right: 1rem
    }
}

[dir] .seo-module-text .seo-text__item:not(:last-child) {
    margin-bottom: .9375rem
}

@media (max-width: 1024px) {
    [dir] .seo-module-text .seo-text__item:not(:last-child) {
        margin-bottom:1.25rem
    }
}

.seo-module-text .seo-text__text-cursive {
    font-style: italic
}

.seo-module-text .seo-text__text-bold {
    font-weight: 700
}

.seo-module-text .seo-text__heading-fifth,.seo-module-text .seo-text__heading-fourth,.seo-module-text .seo-text__heading-second,.seo-module-text .seo-text__heading-sixth,.seo-module-text .seo-text__heading-third {
    -moz-column-break-after: avoid;
    break-after: avoid;
    display: block;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1rem
}

[dir] .seo-module-text .seo-text__heading-fifth,[dir] .seo-module-text .seo-text__heading-fourth,[dir] .seo-module-text .seo-text__heading-second,[dir] .seo-module-text .seo-text__heading-sixth,[dir] .seo-module-text .seo-text__heading-third {
    margin-bottom: .625rem
}

@media (max-width: 1024px) {
    [dir] .seo-module-text .seo-text__heading-fifth,[dir] .seo-module-text .seo-text__heading-fourth,[dir] .seo-module-text .seo-text__heading-second,[dir] .seo-module-text .seo-text__heading-sixth,[dir] .seo-module-text .seo-text__heading-third {
        margin-bottom:.3125rem
    }
}

.seo-module-text .seo-text__paragraph,.seo-module-text .seo-text__text {
    font-size: .75rem;
    line-height: .875rem
}

[dir] .seo-module-text .seo-text:not(.seo-text__list-ordered) .seo-text__paragraph:not(:last-child),[dir] .seo-module-text .seo-text__list-ordered:not(:last-child),[dir] .seo-module-text .seo-text__list-unordered:not(:last-child),[dir] .seo-module-text .seo-text__paragraph:not(:last-child),[dir] .seo-module-text .seo-text__text:not(:last-child) {
    margin-bottom: .9375rem
}

.seo-module-text .seo-text__paragraph {
    -moz-column-break-inside: avoid;
    break-inside: avoid-column
}

@media (max-width: 1024px) {
    .seo-module-text .seo-text:not(.seo-text__list-ordered) .seo-text__paragraph,.seo-module-text .seo-text__list-ordered,.seo-module-text .seo-text__list-unordered {
        opacity:.8
    }
}

.seo-module-text .seo-text__list-item>p:first-child {
    display: inline
}

[dir=ltr] .seo-module-text .seo-text__list-ordered {
    margin-left: .625rem
}

[dir=rtl] .seo-module-text .seo-text__list-ordered {
    margin-right: .625rem
}

.seo-module-text .seo-text__list-ordered .seo-text__list-item {
    list-style-type: decimal
}

.seo-module-text .seo-text__list-unordered .seo-text__list-item:before {
    content: "-"
}

[dir=ltr] .seo-module-text .seo-text__list-item:before {
    margin-right: .3125rem
}

[dir=rtl] .seo-module-text .seo-text__list-item:before {
    margin-left: .3125rem
}

.seo-module-text .seo-text__links {
    display: flex;
    flex-wrap: wrap
}

[dir] .seo-module-text .seo-text__links {
    margin-top: .9375rem
}

[dir=ltr] .seo-module-text .seo-text__links {
    padding-left: 1rem
}

[dir=rtl] .seo-module-text .seo-text__links {
    padding-right: 1rem
}

@media (max-width: 1024px) {
    .seo-module-text .seo-text__links {
        flex-direction:column
    }
}

[dir=ltr] .seo-module-text .seo-text__elem:nth-child(n+2) {
    margin-left: .3125rem
}

[dir=rtl] .seo-module-text .seo-text__elem:nth-child(n+2) {
    margin-right: .3125rem
}

@media (max-width: 1024px) {
    [dir] .seo-module-text .seo-text__elem:nth-child(n+2) {
        margin-top:.3125rem
    }

    [dir=ltr] .seo-module-text .seo-text__elem:nth-child(n+2) {
        margin-left: 0
    }

    [dir=rtl] .seo-module-text .seo-text__elem:nth-child(n+2) {
        margin-right: 0
    }
}

.seo-module-text .seo-text__anchor,.seo-module-text .seo-text__link {
    color: Hsl(var(--hsl-clr-primary));
    text-decoration: underline
}

.seo-module-text .seo-text__anchor:hover,.seo-module-text .seo-text__link:hover {
    color: Hsl(var(--hsl-clr));
    text-decoration: none
}

.seo-module-text .seo-text__list-ordered .seo-text__list-item:not(.seo-text__paragraph),.seo-module-text .seo-text__list-ordered .seo-text__list-item:not(.seo-text__text),.seo-module-text .seo-text__list-unordered .seo-text__list-item:not(.seo-text__paragraph),.seo-module-text .seo-text__list-unordered .seo-text__list-item:not(.seo-text__text) {
    font-size: .75rem;
    line-height: .875rem
}

.seo-module-text .seo-text__list-ordered .seo-text__paragraph,.seo-module-text .seo-text__list-ordered .seo-text__text,.seo-module-text .seo-text__list-unordered .seo-text__paragraph,.seo-module-text .seo-text__list-unordered .seo-text__text,.seo-module-text .seo-text__paragraph .seo-text__text,.seo-module-text .seo-text__paragraph .seo-text__text-bold,.seo-module-text .seo-text__paragraph .seo-text__text-cursive,.seo-module-text .seo-text__paragraph .seo-text__text-strike,.seo-module-text .seo-text__paragraph .seo-text__text-underline {
    font-size: inherit
}

@-moz-document url-prefix() {
    .seo-module-text .seo-text__table-wrap {
        scrollbar-color: Hsla(var(--primary--20-clr),.4) transparent;
        scrollbar-width: thin
    }
}

.seo-module-text .seo-text__table-wrap {
    overflow: auto;
    position: relative
}

[dir] .seo-module-text .seo-text__table-wrap {
    margin-bottom: .75rem;
    padding-bottom: .25rem
}

.seo-module-text .seo-text__table-wrap::-webkit-scrollbar {
    height: .3125rem
}

[dir] .seo-module-text .seo-text__table-wrap::-webkit-scrollbar-corner,[dir] .seo-module-text .seo-text__table-wrap::-webkit-scrollbar-track {
    background-color: transparent
}

[dir] .seo-module-text .seo-text__table-wrap::-webkit-scrollbar-thumb {
    background-color: Hsla(var(--primary--20-clr),.4);
    border-radius: var(--border-radius)
}

.seo-module-text .seo-text__table {
    width: 100%
}

[dir] .seo-module-text .seo-text__table {
    border-radius: var(--border-radius)
}

[dir] .seo-module-text .seo-text__table .seo-text__table-cell .seo-text__image,[dir] .seo-module-text .seo-text__table .seo-text__table-header .seo-text__image {
    margin-bottom: .3125rem
}

[dir] .seo-module-text .seo-text__table .seo-text__paragraph+.seo-text__image {
    margin-top: -.625rem
}

@media (max-width: 1024px) {
    [dir] .seo-module-text .seo-text__table .seo-text__paragraph+.seo-text__image {
        margin-top:-.3125rem
    }
}

.seo-module-text .seo-text__table .seo-module-image-grid__img,.seo-module-text .seo-text__table .seo-module-image-wrapper__img,.seo-module-text .seo-text__table .seo-module-image__img {
    height: auto;
    max-height: 31.25rem;
    max-width: 31.25rem;
    min-width: 6.25rem
}

@media (max-width: 1024px) {
    .seo-module-text .seo-text__table .seo-module-image-grid__img,.seo-module-text .seo-text__table .seo-module-image-wrapper__img,.seo-module-text .seo-text__table .seo-module-image__img {
        max-height:12.5rem;
        max-width: 12.5rem
    }
}

.seo-module-text .seo-text__table-cell,.seo-module-text .seo-text__table-header {
    height: 2rem
}

[dir] .seo-module-text .seo-text__table-cell,[dir] .seo-module-text .seo-text__table-header {
    border: 1px solid hsl(var(--hsl-sep));
    padding: .3125rem .625rem
}

[dir=ltr] .seo-module-text .seo-text__table-cell,[dir=ltr] .seo-module-text .seo-text__table-header {
    text-align: left
}

[dir=rtl] .seo-module-text .seo-text__table-cell,[dir=rtl] .seo-module-text .seo-text__table-header {
    text-align: right
}

[dir] .seo-module-text .seo-text__table-header {
    background-color: Hsl(var(--hsl-sep-alt))
}

.seo-module-text .seo-text__table-header .seo-text__paragraph {
    font-weight: 700
}

[dir] .seo-module-text .seo-text__table-cell {
    background-color: Hsl(var(--hsl-bg))
}

[dir] .seo-module-text .seo-text .seo-text__image {
    margin-bottom: 1.25rem
}

[dir=ltr] .seo-module-text .u-text-left {
    text-align: left
}

[dir=rtl] .seo-module-text .u-text-left {
    text-align: right
}

[dir] .seo-module-text .u-text-center {
    text-align: center
}

[dir=ltr] .seo-module-text .u-text-right {
    text-align: right
}

[dir=rtl] .seo-module-text .u-text-right {
    text-align: left
}

.seo-module-links .seo-list {
    display: grid
}

@media (min-width: 1536px) {
    .seo-module-links .seo-list {
        grid-template-columns:repeat(7,1fr);
        grid-template-rows: 1fr
    }
}

@media (max-width: 1536px) {
    .seo-module-links .seo-list {
        grid-template-columns:repeat(auto-fit,minmax(11.25rem,1fr));
        grid-template-rows: auto
    }
}

@media (min-width: 749px) {
    .seo-module-links .seo-list {
        gap:1.875rem .625rem
    }
}

@media (max-width: 749px) {
    .seo-module-links .seo-list {
        gap:0 .625rem
    }
}

[dir] .seo-module-links .seo-list+.seo-languages {
    margin-top: 1.25rem
}

@media (max-width: 749px) {
    [dir] .seo-module-links .seo-list-section:not(:first-child) .seo-list-section__title {
        margin-top:2.5rem
    }
}

.seo-module-links .seo-list-section__title {
    display: block;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1rem;
    text-transform: uppercase
}

[dir] .seo-module-links .seo-list-section__title {
    margin-bottom: .625rem
}

@media (max-width: 1024px) {
    .seo-module-links .seo-list-section__title {
        font-size:.75rem;
        line-height: 1rem
    }
}

.seo-module-links .seo-list-links {
    color: Hsl(var(--hsl-clr-decent))
}

@media (min-width: 1024px) {
    [dir] .seo-module-links .seo-list-links__item:not(:last-child) {
        margin-bottom:.3125rem
    }
}

.seo-module-links .seo-list-links__link {
    display: inline-block;
    font-size: .75rem;
    line-height: .875rem
}

@media (min-width: 1024px) {
    .seo-module-links .seo-list-links__link:hover {
        color:Hsl(var(--hsl-clr))
    }
}

@media (max-width: 1024px) {
    .seo-module-links .seo-list-links__link {
        color:Hsl(var(--hsl-clr-primary));
        text-decoration: underline
    }

    [dir] .seo-module-links .seo-list-links__link {
        padding-bottom: .9375rem;
        padding-top: .9375rem
    }
}

.is-keyboard-user .seo-module-links .seo-list-links__link:focus {
    outline: 1px solid Hsl(var(--focus));
    outline-offset: -1px
}

.seo-module-links .seo-languages__title {
    display: block;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1rem;
    text-transform: uppercase
}

[dir] .seo-module-links .seo-languages__title {
    margin-bottom: .625rem
}

@media (max-width: 1024px) {
    .seo-module-links .seo-languages__title {
        font-size:.75rem;
        line-height: 1rem
    }

    [dir] .seo-module-links .seo-languages__title {
        margin-bottom: .5rem
    }
}

@media (min-width: 1024px) {
    .seo-module-links .seo-languages__list {
        display:flex;
        flex-wrap: wrap;
        gap: .625rem
    }

    .seo-module-links .seo-languages__list:hover {
        color: Hsl(var(--hsl-clr-decent))
    }

    .seo-module-links .seo-languages__item:not(:last-child) {
        position: relative
    }

    [dir=ltr] .seo-module-links .seo-languages__item:not(:last-child) {
        padding-right: .625rem
    }

    [dir=rtl] .seo-module-links .seo-languages__item:not(:last-child) {
        padding-left: .625rem
    }

    .seo-module-links .seo-languages__item:not(:last-child):after {
        content: "";
        height: .625rem;
        position: absolute;
        top: 50%;
        width: 1px
    }

    [dir] .seo-module-links .seo-languages__item:not(:last-child):after {
        background-color: Hsl(var(--hsl-sep));
        transform: translateY(-50%)
    }

    [dir=ltr] .seo-module-links .seo-languages__item:not(:last-child):after {
        right: 0
    }

    [dir=rtl] .seo-module-links .seo-languages__item:not(:last-child):after {
        left: 0
    }
}

.seo-module-links .seo-languages__link {
    display: inline-block;
    font-size: .75rem;
    line-height: .875rem
}

@media (min-width: 1024px) {
    .seo-module-links .seo-languages__link:hover {
        color:Hsl(var(--hsl-clr))
    }
}

@media (max-width: 1024px) {
    .seo-module-links .seo-languages__link {
        color:Hsl(var(--hsl-clr-primary));
        text-decoration: underline
    }

    [dir] .seo-module-links .seo-languages__link {
        padding-bottom: .9375rem;
        padding-top: .9375rem
    }
}

.is-keyboard-user .seo-module-links .seo-languages__link:focus {
    outline: 1px solid Hsl(var(--focus));
    outline-offset: -1px
}

.seo-module--theme-cyber--35 .seo-faq-item {
    --hsl-bg: var(--cyber--5-bg);
    --hsl-clr: var(--cyber--5-clr);
    --hsl-clr-accent: var(--cyber--5-clr-accent);
    --hsl-clr-decent: var(--cyber--5-clr-decent);
    --hsl-clr-strong: var(--cyber--5-clr-strong);
    --hsl-clr-strong-alt: var(--cyber--5-clr-strong-alt);
    --hsl-clr-primary: var(--cyber--5-clr-primary);
    --hsl-clr-good: var(--cyber--5-clr-good);
    --hsl-clr-bad: var(--cyber--5-clr-bad);
    --hsl-sep: var(--cyber--5-sep);
    --hsl-sep-alt: var(--cyber--5-sep-alt);
    color: Hsla(var(--hsl-clr),1)
}

[dir] .seo-module--theme-cyber--35 .seo-faq-item {
    background-color: Hsla(var(--hsl-bg),1)
}

.seo-module--theme-cyber--35 .seo-faq-item .seo-faq-item__content {
    --hsl-bg: var(--cyber--35-bg);
    --hsl-clr: var(--cyber--35-clr);
    --hsl-clr-accent: var(--cyber--35-clr-accent);
    --hsl-clr-decent: var(--cyber--35-clr-decent);
    --hsl-clr-strong: var(--cyber--35-clr-strong);
    --hsl-clr-strong-alt: var(--cyber--35-clr-strong-alt);
    --hsl-clr-primary: var(--cyber--35-clr-primary);
    --hsl-clr-good: var(--cyber--35-clr-good);
    --hsl-clr-bad: var(--cyber--35-clr-bad);
    --hsl-sep: var(--cyber--35-sep);
    --hsl-sep-alt: var(--cyber--35-sep-alt);
    color: Hsla(var(--hsl-clr),1)
}

[dir] .seo-module--theme-cyber--35 .seo-faq-item .seo-faq-item__content {
    background-color: Hsla(var(--hsl-bg),1)
}

.seo-module--theme-primary--20 .seo-faq-item {
    --hsl-bg: var(--primary--40-bg);
    --hsl-clr: var(--primary--40-clr);
    --hsl-clr-accent: var(--primary--40-clr-accent);
    --hsl-clr-decent: var(--primary--40-clr-decent);
    --hsl-clr-strong: var(--primary--40-clr-strong);
    --hsl-clr-strong-alt: var(--primary--40-clr-strong-alt);
    --hsl-clr-primary: var(--primary--40-clr-primary);
    --hsl-clr-good: var(--primary--40-clr-good);
    --hsl-clr-bad: var(--primary--40-clr-bad);
    --hsl-sep: var(--primary--40-sep);
    --hsl-sep-alt: var(--primary--40-sep-alt);
    color: Hsla(var(--hsl-clr),1)
}

[dir] .seo-module--theme-primary--20 .seo-faq-item {
    background-color: Hsla(var(--hsl-bg),1)
}

.seo-module--theme-primary--20 .seo-faq-item .seo-faq-item__content {
    --hsl-bg: var(--primary--20-bg);
    --hsl-clr: var(--primary--20-clr);
    --hsl-clr-accent: var(--primary--20-clr-accent);
    --hsl-clr-decent: var(--primary--20-clr-decent);
    --hsl-clr-strong: var(--primary--20-clr-strong);
    --hsl-clr-strong-alt: var(--primary--20-clr-strong-alt);
    --hsl-clr-primary: var(--primary--20-clr-primary);
    --hsl-clr-good: var(--primary--20-clr-good);
    --hsl-clr-bad: var(--primary--20-clr-bad);
    --hsl-sep: var(--primary--20-sep);
    --hsl-sep-alt: var(--primary--20-sep-alt);
    color: Hsla(var(--hsl-clr),1)
}

[dir] .seo-module--theme-primary--20 .seo-faq-item .seo-faq-item__content {
    background-color: Hsla(var(--hsl-bg),1)
}

@media (min-width: 1640px) {
    .seo-module-faq .seo-faq__list {
        -moz-column-count:2;
        column-count: 2;
        -moz-column-gap: .625rem;
        column-gap: .625rem
    }
}

.seo-module-faq .seo-faq-item {
    -moz-column-break-inside: avoid;
    break-inside: avoid-column
}

[dir] .seo-module-faq .seo-faq-item {
    border: 1px solid hsl(var(--hsl-bg));
    border-radius: var(--border-radius)
}

.seo-module-faq .seo-faq-item:has(.seo-module-text) .seo-text {
    -moz-columns: unset;
    columns: unset
}

[dir] .seo-module-faq .seo-faq-item:not(:last-child) {
    margin-bottom: .625rem
}

.seo-module-faq .seo-faq-item__header {
    align-items: center;
    display: flex;
    min-height: 2rem
}

[dir] .seo-module-faq .seo-faq-item__header {
    padding: .3125rem .625rem
}

[dir] .seo-module-faq .seo-faq-item__header--details {
    cursor: pointer
}

[dir] .seo-module-faq .seo-faq-item__content {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
    padding: .625rem
}

.seo-module-faq .seo-faq-item__text {
    font-size: .75rem;
    line-height: .875rem
}

.seo-module-faq .seo-faq-item__text--bold {
    font-weight: 700
}

.seo-module-image__img {
    max-height: 9.375rem;
    max-width: 18.125rem;
    -o-object-fit: cover;
    object-fit: cover
}

[dir] .seo-module-image__img {
    border-radius: var(--border-radius);
    cursor: pointer
}

@media (max-width: 1420px) {
    .seo-module-image__img {
        max-height:7.9375rem;
        max-width: 13.1875rem
    }
}

@media (max-width: 1230px) {
    .seo-module-image__img {
        max-height:6.875rem;
        max-width: 11.25rem
    }
}

.seo-module-image-grid {
    -moz-column-gap: .625rem;
    column-gap: .625rem;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(6.25rem,1fr))
}

@media (max-width: 1023px) {
    .seo-module-image-grid {
        grid-template-columns:1fr;
        grid-template-rows: auto;
        row-gap: .625rem
    }
}

.seo-module-image-grid--with-4-images .seo-module-image-grid__img {
    max-height: 7.5rem
}

@media (max-width: 1420px) {
    .seo-module-image-grid--with-4-images .seo-module-image-grid__img {
        max-height:5.875rem
    }
}

@media (max-width: 1230px) {
    .seo-module-image-grid--with-4-images .seo-module-image-grid__img {
        max-height:5rem
    }
}

.seo-module-image-grid--with-3-images .seo-module-image-grid__img {
    max-height: 9.375rem
}

@media (max-width: 1420px) {
    .seo-module-image-grid--with-3-images .seo-module-image-grid__img {
        max-height:7.9375rem
    }
}

@media (max-width: 1230px) {
    .seo-module-image-grid--with-3-images .seo-module-image-grid__img {
        max-height:6.875rem
    }
}

.seo-module-image-grid--with-1-images .seo-module-image-grid__img,.seo-module-image-grid--with-2-images .seo-module-image-grid__img {
    max-height: 12.5rem
}

@media (max-width: 1420px) {
    .seo-module-image-grid--with-1-images .seo-module-image-grid__img,.seo-module-image-grid--with-2-images .seo-module-image-grid__img {
        max-height:8.125rem
    }
}

.seo-module-image-grid__img {
    height: 100vh;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

[dir] .seo-module-image-grid__img {
    border-radius: var(--border-radius)
}

.seo-module-image-wrapper {
    align-items: flex-start;
    display: flex
}

@media (max-width: 1023px) {
    .seo-module-image-wrapper {
        flex-direction:column;
        row-gap: .625rem
    }
}

.seo-module-image-wrapper__img {
    max-height: 7.5rem;
    max-width: 13.4375rem;
    -o-object-fit: cover;
    object-fit: cover
}

[dir] .seo-module-image-wrapper__img {
    border-radius: var(--border-radius)
}

@media (max-width: 1420px) {
    .seo-module-image-wrapper__img {
        max-height:7.9375rem
    }
}

@media (max-width: 1230px) {
    .seo-module-image-wrapper__img {
        max-height:6.875rem
    }
}

@media (max-width: 1023px) {
    .seo-module-image-wrapper__img {
        max-width:13.4375rem
    }
}

[dir=ltr] .seo-module-image-wrapper__content {
    margin-left: .625rem
}

[dir=rtl] .seo-module-image-wrapper__content {
    margin-right: .625rem
}

@media (max-width: 1023px) {
    [dir=ltr] .seo-module-image-wrapper__content {
        margin-left:0
    }

    [dir=rtl] .seo-module-image-wrapper__content {
        margin-right: 0
    }
}
